Subject: Re: 600941492_2 Marked delivered but not received by the customer
From: Rukhsana Zafar <[email-masked]>
To: Angeli Fontillas <[email-masked]>
Cc: Hyacinth Joyce <[email-masked]>, Michaela Manibo <[email-masked]>, Uae Lastmile <[email-masked]>, customer care <[email-masked]>
Date: Wed, 12 Aug 2020 19:49:29 +0400
List-Id: <ccteam.mumzworld.com>

On 12-08-2020 07:32 PM, Angeli Fontillas wrote:

> Hello Team, 
> 
> Customer called in again to ff up. 
> 
> She can no longer wait and requested a refund. 
> 
> Please check and return the shipment to our warehouse to request a refund. 
> 
> Thank you.  
> 
> On Tue, 11 Aug 2020 at 11:10, Rukhsana Zafar <[email-masked]> wrote: 
> 
> On 11-08-2020 10:59 AM, Angeli Fontillas wrote: 
> 
> Hello Rukhsana, 
> 
> May we have POD on this please? 
> 
> Customer called in again and said that she still did not receive the 2nd package. 
> 
> Thank you.  
> 
> On Sat, 8 Aug 2020 at 13:18, Rukhsana Zafar <[email-masked]> wrote: 
> 
> On 2020-08-08 01:59, Hyacinth Joyce wrote: 
> Hi Rukshana, 
> 
> The customer called again to follow up. 
> 
> Please ensure Today delivery without fail. 
> 
> Thank you. 
> 
> Best Regards, 
> 
> Joyce Alvarado
> 
> Customer Care Representative
> 
> p:  +971 (0)4 4339455  │ e: [email-masked] │ w: www.mumzworld.com [1]
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO Box 500245, Dubai, UAE 
> 
> On Sat, 8 Aug 2020 at 10:55, Rukhsana Zafar <[email-masked]> wrote: 
> 
> On 2020-08-07 06:20, Michaela Manibo wrote: 
> Team,
> 
> Please check this order ASAp as it was never delivered. Please ensure delivery ASAP.
> 
> ZONE/SORT CODEDXB 10 
> TRACKING #RoadRider::RoadRiderWH 
> 
> Dear Michaela , 
> 
> I am trying to figure it out as the customer is not responding my calls.I will let you know ASAP. 
> 
> Thank you
> 
> -Priyata Rai 
> Operations Cum Sales Coordinator
> + 971 565268297

Dear Michaela , 

I got the confirmation from the customer that she has received the order
no-600941492_2. 

Thank you

-- 
Priyata Rai
Operations Cum Sales Coordinator
+ 971 565268297 
  -- 

Regards,

Angeli Fontillas
Customer Care Representative
p:  +971 (0)4 4339455   Ext 1324 │ e: [email-masked] │ w:
www.mumzworld.com [1]
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
PO Box 500245, Dubai, UAE

Dear Team, 

We will check and do the needful.

-- 
Priyanka Jadhav 
Operations Cum Sales Coordinator
+ 971565268107 
  -- 

Regards,

Angeli Fontillas
Customer Care Representative
p:  +971 (0)4 4339455   Ext 1324 │ e: [email-masked] │ w:
www.mumzworld.com [1]
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
PO Box 500245, Dubai, UAE

Dear Team , 

Noted with Thanks, 

We will return back to your warehouse if it is not delivered today.

-- 
Priyata Rai
Operations Cum Sales Coordinator
+ 971 565268297 

Links:
------
[1] http://www.mumzworld.com/